KPOVMODELER(1)

NAME
kpovmodeler - KDE Povray Modeler

SYNOPSIS
kpovmodeler [Qt-options] [KDE-options] [file]

DESCRIPTION
This manual page documents briefly the Povray Modeler KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KPovModeler is a 3D modeling application to generate POV-Ray scenes.

While it is not necessary to fully understand the POV-Ray application in order to make good use of KPovModeler, it is highly recommended that you read and try to understand the POV-Ray documentation.

To find out more about POV-Ray go to www.povray.org.

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

file
    File to open

OPTIONS

--no-opengl
    Disables OpenGL rendering

SEE ALSO
The full documentation for Povray Modeler is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kpovmodeler

should give you access to the complete manual.

AUTHOR
KPovModeler was written by Andreas Zehender <zehender@kde.org>, Luis Passos Carvalho <lpassos@mail.telepac.pt>, Philippe Van Hecke <lephiloux@tiscalinet.be> and Leonardo Skorianez <skorianez@bol.com.br>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).